/*
Author: GACHEL
*/
html, body { min-height: 100%; }
html,body, ul, li, p,.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
padding: 0;
}

body{
    font-family: Cambria, Georgia, serif, Helvetica, Arial, "Microsoft Jhenghei", sans-serif;
    background:#4C4948;
    }
 h1, h2, h3, h4, h5, h6{
     margin: 0; font-weight: normal;
}

.row {
    margin-bottom: 20px;
}

a {
	color: #fff;
	text-decoration: none;
	font-size: 1.2em;
}
a:hover {
	color: #D8CAB8;
	text-decoration: none;
}

p{color: #869093; font-size: 17px; line-height: 22px;  padding-bottom: 10px; margin-bottom: 0;}

hr {
    margin: 20px 0;
    border: 0;
    border-top: 1px solid rgba(136, 129, 129, 0.29);
    border-bottom: 1px solid #ffffff;
}

.activity_name {
    text-overflow: ellipsis;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 75px;
	font-size: 17px;
	color: #fff;
    line-height: 25px;
}

.place, .time { color: #fff; }

.featured-heading .read_more {
    border-radius: 5px;
    border: 2px solid #c1a158;
    background: none;
    color: #c1a158;
    font-size: 18px;
    box-shadow: none;
    text-shadow: none;
    padding: 10px;
    line-height: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: grid;
    float: right;
}

.featured-heading .read_more:hover {
    background: none;
    color: #D8CAB8;
    transition: background-position 0.1s linear;
    border: 2px solid #888181;
}

.section.blog .post .date p {
    line-height: 40px;
    color: #869093;
    font-size: 15px;
    padding-bottom: 10px;
    margin-bottom: 0;
}

.featured-heading .read_detail {
    border: 2px solid #ccc;
    background: none;
    color: #999999;
    float: left;
    font-size: 14px;
    padding: 7px;
}

.section.blog .post .date .month {
    font-size: 22px;
    color: #806748;
    font-style: normal;
    font-weight: 1000;
}

.section.blog .post .date .day {
    font-size: 48px;
    color: #806748;
    font-style: normal;
    font-weight: 400;
    font-family: Cambria, sans-serif;
}

.section.blog .post .date {
    background: #DDDDDD;
    margin-top: 0px;
    margin-bottom: 6px;
    padding-top: 7px;
    padding-bottom: 4px;
    text-align: center;
}

.grid li {
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 20px;
    line-height: 20px;
}
@media (max-width: 480px){
  .activity_name {
    height: 26px;    
    -webkit-line-clamp: 1;
  }
}
